/**
 * info bubbles
 */
IGDATAPOOLFE.plugins.add('infobubble', {
    form: null,
    initFields: function(form) {
	this.init(form);
    },
    init: function(form) {
	let $form = $(form);
	this.form = $form;
	$('.dp-infobubble-button, .dp-infobubble-div', $form).tooltipster({
	    content : $(this).data('infobubble'),
	    position : 'bottom-left',
	    iconTouch : true
	});
    }
});